.version.contact /* version checker */
{
	color: #000019;
	background-color: #3D1DD7;
}

.html
{
	background-color: #1E1E1E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 550.7045138888893px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 8px;
}

#pu10582
{
	width: 0.01px;
	margin-left: -27px;
}

#u10582
{
	z-index: 76;
	margin-bottom: -9px;
	margin-right: -10000px;
}

#pmenuu515
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 249px;
}

#menuu515
{
	z-index: 2;
	width: 625px;
	margin-left: 93px;
}

#u516
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
}

#u517
{
	width: 138px;
	padding-bottom: 15px;
}

#u517:hover
{
	margin: 0px;
}

#u518-4
{
	width: 90px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u517:hover #u518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 188px;
	top: 34px;
}

#u723
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u723:hover
{
	margin: 0px -10000px 0px 0px;
}

#u725-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 35px;
}

#u723:hover #u725-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u756
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u723.MuseMenuActive,#u756:hover
{
	margin: 0px -10000px 0px 0px;
}

#u758-4
{
	width: 76px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 52px;
}

#u723.MuseMenuActive #u725-4,#u756:hover #u758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u765
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u756.MuseMenuActive,#u765:hover
{
	margin: 0px -10000px 0px 0px;
}

#u768-4
{
	width: 57px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 62px;
}

#u756.MuseMenuActive #u758-4,#u765:hover #u768-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u770
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u765.MuseMenuActive,#u770:hover
{
	margin: 0px -10000px 0px 0px;
}

#u772-4
{
	width: 151px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u765.MuseMenuActive #u768-4,#u770:hover #u772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24333
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u770.MuseMenuActive,#u24333:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24334-4
{
	width: 152px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 14px;
}

#u770.MuseMenuActive #u772-4,#u24333:hover #u24334-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u522,#u722,#u755,#u762,#u769,#u24332,#u10970
{
	width: 188px;
}

#u10973
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u24333.MuseMenuActive,#u10973:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10973.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u10974-4
{
	width: 107px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 37px;
}

#u24333.MuseMenuActive #u24334-4,#u10973:hover #u10974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10973.MuseMenuActive #u10974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 140px;
}

#u533
{
	width: 116px;
	padding-bottom: 15px;
}

#u536-4
{
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u517.MuseMenuActive #u518-4,#u533:hover #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u544
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 258px;
}

#u545
{
	width: 102px;
	padding-bottom: 15px;
}

#u546-4
{
	width: 54px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u533.MuseMenuActive #u536-4,#u545:hover #u546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u523
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 362px;
}

#u524
{
	width: 118px;
	padding-bottom: 15px;
}

#u525-4
{
	width: 71px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u545.MuseMenuActive #u546-4,#u524:hover #u525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u537
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 482px;
}

#u540
{
	width: 143px;
	padding-bottom: 15px;
}

#u517.MuseMenuActive,#u533.MuseMenuActive,#u545.MuseMenuActive,#u524.MuseMenuActive,#u540.MuseMenuActive
{
	margin: 0px;
}

#u541-4
{
	width: 96px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u524.MuseMenuActive #u525-4,#u540:hover #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u540.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u10612
{
	z-index: 78;
	width: 788px;
	margin-top: 5px;
}

#u949
{
	z-index: 137;
	width: 831px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 13px;
	margin-left: 64px;
	margin-top: 22px;
	position: relative;
}

#u950
{
	z-index: 138;
	width: 916px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: -44px;
}

#widgetu925
{
	z-index: 80;
	width: 0.01px;
	height: 282px;
	margin-left: 22px;
	margin-top: 37px;
	position: relative;
}

#widgetu938
{
	z-index: 81;
	width: 418px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u940-4
{
	z-index: 82;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F7931E;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u941-4
{
	z-index: 86;
	width: 404px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#widgetu938.non-empty-st #u941-4
{
	background-color: #FFFFFF;
}

#widgetu938:hover #u941-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 404px;
	margin: 28px -10000px 0px 0px;
}

#widgetu938.focus-st #u941-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 404px;
	margin: 28px -10000px 0px 0px;
}

#widgetu938.fld-err-st #u941-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 404px;
	margin: 28px -10000px 0px 0px;
}

#widgetu938.non-empty-st #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu938:hover #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu938.focus-st #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu926
{
	z-index: 90;
	width: 418px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#widgetu938.fld-err-st,#widgetu926.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u929-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F7931E;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu926.fld-err-st #u929-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u927-4
{
	z-index: 95;
	width: 404px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu926.non-empty-st #u927-4
{
	background-color: #FFFFFF;
}

#widgetu926:hover #u927-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 404px;
	margin: 29px -10000px 0px 0px;
}

#widgetu926.focus-st #u927-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 404px;
	margin: 29px -10000px 0px 0px;
}

#widgetu926.fld-err-st #u927-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 404px;
	margin: 29px -10000px 0px 0px;
}

#widgetu926.non-empty-st #u927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu926:hover #u927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu926.focus-st #u927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu938_input,#widgetu938_prompt,#widgetu926_input,#widgetu926_prompt
{
	width: 404px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#u930-4
{
	z-index: 99;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 556px;
}

#widgetu925.frm-sub-st #u930-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u936-4
{
	z-index: 103;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 556px;
}

#widgetu925.frm-subm-err-st #u936-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u931-4
{
	z-index: 107;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 556px;
}

#widgetu925.frm-sub-st #u930-4,#widgetu925.frm-subm-err-st #u936-4,#widgetu925.frm-subm-ok-st #u931-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu925.frm-subm-ok-st #u931-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u937-17
{
	z-index: 111;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	background: url("../images/u937-17.png") no-repeat 0px 0px;
}

#u937-17:hover
{
	background: url("../images/u937-17-r.png") no-repeat 0px 0px;
}

#u937-17:active
{
	background: url("../images/u937-17-m.png") no-repeat 0px 0px;
}

#widgetu925.frm-sub-st #u937-17
{
	background: url("../images/u937-17-fs.png") no-repeat 0px 0px;
}

#widgetu932
{
	z-index: 128;
	width: 918px;
	height: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: -1px;
}

#widgetu932.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 77px -10000px 0px 0px;
}

#u933-4
{
	z-index: 129;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F7931E;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu938.fld-err-st #u940-4,#widgetu932.fld-err-st #u933-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu938.fld-err-st #u940-4 p,#widgetu938.fld-err-st #u940-4 span,#widgetu926.fld-err-st #u929-4 p,#widgetu926.fld-err-st #u929-4 span,#widgetu932.fld-err-st #u933-4 p,#widgetu932.fld-err-st #u933-4 span
{
	color: #D7244C;
}

#u934-4
{
	z-index: 133;
	width: 904px;
	min-height: 121px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu932.non-empty-st #u934-4
{
	background-color: #FFFFFF;
}

#widgetu932:hover #u934-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 121px;
	width: 904px;
	margin: 24px -10000px 0px 0px;
}

#widgetu932.focus-st #u934-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 121px;
	width: 904px;
	margin: 24px -10000px 0px 0px;
}

#widgetu932.fld-err-st #u934-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 121px;
	width: 904px;
	margin: 24px -10000px 0px 0px;
}

#widgetu932.non-empty-st #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu932:hover #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu932.focus-st #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu938.fld-err-st #u941-4 *,#widgetu926.fld-err-st #u927-4 *,#widgetu932.fld-err-st #u934-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu932_input,#widgetu932_prompt
{
	width: 904px;
	min-height: 121px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu938.focus-st #widgetu938_prompt,#widgetu926.focus-st #widgetu926_prompt,#widgetu932.focus-st #widgetu932_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu938:hover #widgetu938_input,#widgetu938.focus-st #widgetu938_input,#widgetu938.fld-err-st #widgetu938_input,#widgetu938:hover #widgetu938_prompt,#widgetu938.fld-err-st #widgetu938_prompt,#widgetu926:hover #widgetu926_input,#widgetu926.focus-st #widgetu926_input,#widgetu926.fld-err-st #widgetu926_input,#widgetu926:hover #widgetu926_prompt,#widgetu926.fld-err-st #widgetu926_prompt,#widgetu932:hover #widgetu932_input,#widgetu932.focus-st #widgetu932_input,#widgetu932.fld-err-st #widgetu932_input,#widgetu932:hover #widgetu932_prompt,#widgetu932.fld-err-st #widgetu932_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu938.non-empty-st #widgetu938_prompt,#widgetu926.non-empty-st #widgetu926_prompt,#widgetu932.non-empty-st #widgetu932_prompt
{
	visibility: hidden;
}

#u977
{
	z-index: 71;
	padding-bottom: 28px;
}

#u977_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u978-4
{
	z-index: 72;
	width: 186px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 486px;
}

#u977-bw
{
	z-index: 71;
	margin-top: 4px;
	height: 28px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

